﻿/*#region 初始化*/
body, button, input, select, textarea { color: #656565; font: 14px/1.5 "Microsoft Yahei", tahoma, arial; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, button, textarea, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
input, textarea, button { font-size: 14px; font-weight: normal; outline: none; }
select { font-size: 14px; font-weight: normal; outline: none; }
input[type="button"], input[type="submit"], select, button { cursor: pointer; }
table { border-collapse: collapse; border-spacing: 0; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }
li { list-style: none; }
fieldset, img, a img, iframe { border-width: 0; border-style: none; }
iframe { overflow: hidden; }
img { -ms-interpolation-mode: bicubic; vertical-align: middle; }
textarea { resize: vertical; overflow-y: auto; }
a { text-decoration: none; background: url(about:blank); cursor: pointer; }
    a:hover { text-decoration: none; }
hr { height: 0; }
label { cursor: pointer; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.clearfix { zoom: 1; }
    .clearfix:after { content: "."; clear: both; line-height: 0; display: block; height: 0; overflow: hidden; }
.p100 { position: absolute; width: 100%; height: 100%; left: 0; top: 0; }
.w100 { display: block; width: 100%; }
.hide { display: none; }
.vm { display: inline-block; height: 100%; width: 1px; margin-left: -1px; vertical-align: middle; }
.thide { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.oh { overflow: hidden; }
.re { position: relative; }
.ab { position: absolute; }
#__bs_notify__ { display: none !important; }
/*#endregion*/
.logo { position: absolute; left: 2%; top: 3%; max-width: 10%; }
.btn1 { position: absolute; width: 18.80208333333333%; height: 10.03102378490176%; top: 48.3%; left: 38.7%; }
.btn2 { position: absolute; width: 18.80208333333333%; height: 7.190511489992587%; top: 81.8%; left: 40.6%; }
.btn3 { position: absolute; width: 15.52083333333333%; height: 10.77777777777778%; top: 81.2%; left: 43.3%; }
.btn4 { position: absolute; width: 16.61458333333333%; height: 6.840620592383639%; top: 83.3%; left: 58.3%; }
.guaijian_ct { position: fixed; right: 0; width: 255px; /*max-width: 15%;min-width:200px;*/ top: 50%; }
    .guaijian_ct .zhan { padding-top: 220.3921568627451%; }
    .guaijian_ct .guajian { position: absolute; left: 0; top: -45%; width: 100%; }
    .guaijian_ct .line { position: absolute; width: 2px; left: 50%; margin-left: -2px; bottom: 144%; height: 5000px; background-color: #E53B3F; }
.i14 { position: absolute; left: 0; width: 100%; bottom: 0; }
.i12 { position: absolute; width: 25.57291666666667%; bottom: -7%; left: 38.1%; animation: i12Move 3.5s infinite ease-in-out alternate;}
.i11 { position: absolute; width: 11.25%; top: 74.3%; left: 23.7%; animation: i11Move 2s infinite ease-in-out alternate; }
.i13 { position: absolute; width: 21.92708333333333%; top: 18.6%; right: 0; animation: i11Move 2s infinite ease-in-out alternate; }
.ct1 { position: absolute; width: 32.29166666666667%; height: 36.81489141675284%; left: 31.1%; top: 12%; }
.i9 { position: absolute; width: 54.19354838709677%; top: 100%; left: 25%; animation: shakeMove 2s infinite; }
.i8 { position: absolute; width: 27.58064516129032%; top: -2.7%; left: 9%; animation: moveX 4s cubic-bezier(0.36,0,0.64,1) -2s infinite alternate, moveY 4s cubic-bezier(0.36,0,0.64,1) 0s infinite alternate; }


@keyframes shakeMove {
    0% { transform: scale3d(1,1,1); }
    5%,10% { transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg); }
    15%,25%,35%,45% { transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg); }
    20%,30%,40% { transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg); }
    50%,100% { transform: scale3d(1,1,1); }
}

@keyframes i11Move {
    0% { transform: translateY(-10%); }
    100% { transform: translateY(10%); }
}
@keyframes i12Move {
    0% { transform: translateY(0%); }
    100% { transform: translateY(5%); }
}

@keyframes moveX {
    0% { left: -5%; }
    100% { left: 5%; }
}

@keyframes moveY {
    0% { top: -5%; }
    100% { top: 5%; }
}





/**/
